.topic_card {
    background-color: #66615b;
    left: 4.6%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  .text_direction {
    writing-mode: vertical-lr;
    text-orientation: mixed;
    vertical-align: middle;
    transform: rotate(539deg);
  }
  .topic_card_hover {
    background-color: #66615b;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px;
  }
  .width_input {
    min-width: 350px;
  }
  .optical_icon {
    opacity: 1 !important;
  }
  .top_up {
    top: -11px;
    text-align-last: right;
  }
  .b_card_topic {
    border: 1px solid #66615b !important;
  }
  .btn_pointer {
    cursor: pointer;
  }
  